मुख्य सामग्री पर जाएं
GET
/
projects
/
{projectId}
/
exports
List project exports
curl --request GET \
  --url https://api.youka.io/api/v1/projects/{projectId}/exports \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "status": "created",
    "createdAt": "<string>",
    "updatedAt": "<string>",
    "fileId": "<string>",
    "fileKey": "<string>",
    "fileSize": 123,
    "resolution": "<string>",
    "quality": "<string>",
    "transparent": true
  }
]

प्राधिकरण

Authorization
string
header
आवश्यक

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

पथ पैरामीटर

projectId
string
आवश्यक

क्वेरी पैरामीटर

page
integer
डिफ़ॉल्ट:1
आवश्यक सीमा: x >= 1
pageSize
integer
डिफ़ॉल्ट:100
आवश्यक सीमा: 1 <= x <= 100

प्रतिक्रिया

200 - application/json

Project export list

id
string
आवश्यक
status
enum<string>
आवश्यक
उपलब्ध विकल्प:
created,
queued,
in-progress,
completed,
failed,
cancelled,
timed-out,
finalized
createdAt
string
आवश्यक
updatedAt
string
आवश्यक
fileId
string | null
fileKey
string | null
fileSize
number | null
resolution
string
quality
string
transparent
boolean